# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.15

# compile C with /opt/hisi-linux/x86-arm/arm-hisiv300-linux/bin/arm-hisiv300-linux-uclibcgnueabi-gcc
C_FLAGS = -lpthread -lpthread -O0 -g -no-pie -ggdb -fPIC  

C_DEFINES = -Dmc_common_EXPORTS

C_INCLUDES = -I/home/book/hisi3518_lora/config -I/home/book/hisi3518_lora/common/log -I/home/book/hisi3518_lora/common 

